@charset "utf-8";

/* 動態後不要消失 */

.secrets_jl .ImgTxt .wow,
.secrets_jl .ImgTxtM .wow,
.footmenu .menuImgBox_down.wow {
	opacity: 1;
}


/* ---------------------------------
內頁 
------------------------------------*/
.sublogo {
	width: 240px;
	margin: 20px;
}

.subheader .light_menu {
	display: none;
}

.subMain {
	position: relative;
	margin-top: 60px;
}

.subMain .title2JL {
	width: 100%;
	font-size: 26px;
	text-align: center;
	border-bottom-width: 8px;
}

.termsBox {
	padding: 30px;
}

@media (min-width:1920px) {
	.subMain .title2JL {
		font-size: 35px;
	}
}



/* link */
.linkBox {
	margin-bottom: 5vw;
}

.linkBox .linkTitle {
	width: 180px;
	margin: 30px auto;
	background: #A0A0A0;
	color: #fff;
	text-align: center;
	padding: 5px;
	font-size: 18px;
	border-left: 5px solid #E11;
	border-right: 5px solid #E11;
}

.linkimg img {
	width: 65%;
	margin: 15px;
}

.linkimg img:hover {
	opacity: 0.8;
	box-shadow: 4px 4px 3px rgba(10%, 10%, 30%, 0.3);
	border-radius: 100px;
}

@media (min-width:1920px) {
	
	.linkBox .linkTitle {
    width: 220px;
    padding: 0 25px;
    font-size: 30px;
	}
}
@media (max-width:1200px) {
	.linkimg img {
		width: 80%;
		margin: 15px;
	}
}

@media (max-width:992px) {

	.subheader {
		border-bottom: 5px solid #707070;
	}

	.subheader .light_menu {
		display: block;
		position: absolute;
	}

	.subheader .hamburger {
		top: 0.5%;
		right: 1%;
	}

	.subMain .title2JL {
		width: 90%;
		margin: 0 auto;
		display: table;
		border-bottom-width: 5px;
	}

	.linkBox {
		margin-bottom: 50px;
	}

	.subMain .container {
		max-width: 90%;
	}
}

@media (max-width:480px) {
	.subMain .container {
		max-width: 98%;
	}

	.linkimg img {
		width: 90%;
		margin: 15px 0;
	}
}

@media (max-width:360px) {
	.subMain .container {
		max-width: 98%;
	}

	.linkimg {
		padding: 0 5px;
	}

	.linkimg img {
		width: 100%;
		margin: 15px 0;
	}
}



/* 隱私權政策 */
.termsBox {
	font-weight: 700;
	line-height: 2;
	padding: 3vw;
}

.termsTxt {
	margin-bottom: 20px;
}

.termsInfo {
	margin-top: 30px;
	padding: 1px;
}

.termsTitle {
	margin: 10px 0 0;
	font-size: 17px;
	font-weight: 700;
	font-family: 'Noto Sans JP', serif;
	padding-left: 25px;
	position: relative;
}

.termsTitle::before {
	content: "■";
	color: #E11;
	position: absolute;
	left: 0;
}

@media (max-width:1920px) {
	.termsTxt {
    font-size: 16px;
}
	.termsTitle {
    font-size: 20px;
	}
	
}

@media (max-width:767px) {

	.termsBox {
		padding: 5vw 0;
	}

	.termsInfo .termsTxt {
		margin-left: 25px;
	}
}



/* 禮卷查詢 */
.giftBox .row {
	margin: 7vw 0;
}

.giftBox .nameJL {
	max-width: 10em;
	font-size: 20px;
	font-weight: 700;
}

.giftBox .inputJL input {
	width: 100%;
	padding: 4px;
	border: 1px solid #E11;
}

.giftBox .btnCol {
	max-width: 100px;
	padding: 2px;
}

.btnGrayJL {
	background: #A0A0A0;
	font-weight: 700;
	border: none;
	border-bottom: 2px solid #E11;
	color: #fff;
	font-size: 16px;
	padding: 3px 15px 2px;
	margin-top: -2px;
	transition: all .5s;
}

.btnGrayJL:hover {
	background: #E11;
}

.tableGray a:hover {
	text-decoration: underline;
	color: #E11;
}

.tableGray {
	text-align: center;
	border-color: transparent;
	width: 100%;
	font-size: 16px;
}

.tableGray thead {
	background: #A0A0A0;
	border-bottom: 1px solid #D9D9D9;
	color: #fff;
}

.tableGray th,
.tableGray td {
	padding: 8px;
	border-right: 1px solid #D9D9D9;
}

.tableGray th:last-child,
.tableGray td:last-child {
	border-right: none;
}

.giftTxt {
	margin: 50px auto;
	font-weight: 700;
	line-height: 2;
}

.giftTxt {
	counter-reset: li;
}

.giftTxt li {
	counter-increment: li;
	margin-left: 10px;
}

.giftTxt li::before {
	content: counter(li)'.';
	color: #000;
	display: inline-block;
	width: 1.6em;
}

.phoneblock {
	display: none;
}

@media (max-width:1920px) {
	.giftBox .inputJL input {
		font-size: 16px;
	}
	.tableGray {
    font-size: 17px;
}
	.giftTxt {
    font-size: 16px;
}
	
}

@media (max-width:767px) {
	.giftBox .col {
		max-width: 100%;
		text-align: center;
		padding: 5px 0;
		flex: auto;
	}

	.pcblock {
		display: none;
	}

	.phoneblock {
		display: block;
	}

	.phoneblock .tableGray {
		margin-bottom: 10px;
	}

	.phoneblock .tableGray th,
	.phoneblock .tableGray td {
		width: 33%;
	}

	.phoneblock .tableGray tbody {
		background: #F0F0F0;
	}


	.giftTxt li {
		margin-left: 2em;
	}

	.giftTxt li::before {
		color: #E11;
		margin-left: -1.6em;
	}


}


/* 詳細內頁 */

.giftDetail {
	margin: 5vw auto;
}

.giftDetail h5 {
	padding: 1px;
	display: table;
	margin: 15px 0;
	font-size: 18px;
	font-weight: 700;
}

.giftDetail .middleJL {
	display: table;
	margin: 30px auto;
}

.giftDetail .giftTxt {
	margin: 0;
}


.giftDetail .tabJL {
	margin-bottom: 30px;
}

.giftDetail .tabJL li {
	background: #A0A0A0;
	color: #777;
	text-align: center;
	padding: 5px 8px;
	font-weight: 700;
	font-size: 16px;
	display: inline-block;
}

.giftDetail .tabJL li:hover {
	color: #fff;
	cursor: pointer;
}

.giftDetail .tabJL li.active {
	background: #E11;
	color: #fff;
}

.giftDetail .tabcontent {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

.giftDetail .tabcontent .col-12 {
	border-bottom: 2px solid #A0A0A0;
	padding: 5px;
}

@media (max-width:1920px) {
	.giftDetail h5 {
    font-size: 20px;
	}
	.giftDetail .tabJL li {
    font-size: 20px;
	}
	.giftDetail .tabcontent {
    font-size: 25px;
	}
	
}

@media (max-width:767px) {
	.giftDetail .tabJL li {
		display: inline-block;
		width: 49%;
	}
}
